body {
    background-color: rgb(12,22,54);
    color: rgb(252,250,250);
    margin: 0;
    padding: 0;
    font-family: "Comic sans MS", Arial, "Times New Roman", Serif;
}

h1,h2,h3 {
    margin: 0;
    padding: 0;
    color: rgb(252,250,250);
    text-align: center;
    
}

p{
    text-align: center;
}

header {
    background: linear-gradient(rgba(231, 205, 155,0.5), rgba(54, 42, 20, 0.9)), url(../images/head.jpg);
    background-size: cover;
    background-position: center;
    
    display:flex;
    align-items: center;
    justify-content: center;
    
    height: 20em;
    text-align: center;
}

header h1,
header h2 {
    text-shadow: 1px 2px 2px rgb(147, 216, 190);
}

button {
    background: transparent;
    color:rgb(147, 216, 190);
    border: 0.1em solid rgb(147, 216, 190);
    box-shadow: 3px 3px 3px rgb(147, 216, 190);
    margin-bottom: 1em;
}


main>section.un_icone>div.toutes_div {
    display:flex;
    align-items: center;
    justify-content: space-around;
}

main>section.un_icone>div.toutes_div>div>i {
    font-size: 100px;
    background-color: brown;
    border-radius: 100px;
    padding: 30px;
    height: 150px;
    width: 150px;
    margin: 10px;
    display:flex;
    align-items: center;
    justify-content: center;
    
}


main>section.un_icone>div.toutes_div>div>h4 {
text-align: center;
}

main>section.deux_fun {
    background: linear-gradient(rgba(231, 205, 155,0.3), rgba(22, 17, 8, 0.5)), url(../images/tetris2.jpg);
    
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    height: 20em;
}

main>section.deux_fun>div.toutes_div {
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
}

main>section.deux_fun>div.toutes_div>div
{
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    border: 0.1em solid rgb(211, 59, 231, 0.5);

    background-color: rgba(77, 156, 221, 0.5);
    padding: 0.5em;
    padding-top: 1em;
    margin: 1em;
    border-radius: 100em;
    height: 7em;
    width: 8em;
}


main>section.deux_fun>div.toutes_div>div:hover
{
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;

    background-color: rgba(77, 156, 221, 0.5);
    padding: 0.5em;
    padding-top: 1em;
    margin: 1em;
    border-radius: 100em;
    height: 7em;
    width: 8em;
}


main>section.deux_fun>div.toutes_div>div> a.hidden{    display: none;}
main>section.deux_fun>div.toutes_div>div> a.visible{    display: block;}
main>section.deux_fun>div.toutes_div>div:hover > a.hidden{    display: block;}
main>section.deux_fun>div.toutes_div>div:hover > a.visible{    display: none;}


main>section.trois_team>div.toutes_div {
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    margin: 1em;
}

main>section.trois_team>div.toutes_div>div {
    border: 0.1em solid rgb(211, 59, 231);
}

span {
    color: rgb(1, 56, 158);
    font-weight: bold;
}

h4 span {
    color: rgb(66, 108, 247);
}


main>section.quatre_skill {
    background: linear-gradient(rgba(231, 205, 155,0.3), rgba(22, 17, 8, 0.5)), url(../images/pop.jpg);

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 20em;
}

main>section.quatre_skill>div.toutes_div {
    display:flex;
    align-items: center;
    justify-content: space-around;
}

main>section.quatre_skill>div.toutes_div>div {
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    border: 0.5em solid blue;
    padding: 0.5em;
    padding-top: 1em;
    margin: 1em;
    border-radius: 100em;
    
    height: 7em;
    width: 8em;
}

main>section.quatre_skill>div.toutes_div>div.a {
    border-left-color: rgb(133, 133, 247);
    border-top-color: rgb(133, 133, 247);
    border-bottom-color:  rgb(133, 133, 247);
}

main>section.quatre_skill>div.toutes_div>div.b {
    border-left-color:  rgb(133, 133, 247);
    border-top-color: rgb(133, 133, 247);
}

main>section.quatre_skill>div.toutes_div>div.c {
    border-top-color:  rgb(133, 133, 247);
}

main>section.quatre_skill>div.toutes_div>div.d {
    border-left-color:  rgb(133, 133, 247);
    border-top-color: rgb(133, 133, 247);
}

main>section.cinq_works>div.toutes_div {
    display:flex;
    align-items: center;
    justify-content: space-around;
}


main>section.six_photos {
    text-align: center;
}

main>section.sept_partners {
    background: linear-gradient(rgba(168, 199, 245, 0.5), rgba(95, 98, 245, 0.8)), url(../images/indy.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 25em;

}

main>section.sept_partners>div.toutes_div {
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
}
main>section.sept_partners>div.toutes_div>div {
    border: 0.1em solid rgb(211, 59, 231);
    margin: 3em;
}

main>section.huit_price>div.toutes_div {
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
} 

main>section.huit_price>div.toutes_div>div {
    border: 0.1em solid rgb(211, 59, 231);
    margin: 2em;
}

main>section.huit_price>div.toutes_div>div>i {
font-size: 8em;
color: rgb(221, 253, 78);
    padding: 30px;
    height: 100px;
    width: 100px;
    margin: 10px;
    display:flex;
    align-items: center;
    justify-content: center;
}

main>section.huit_price>div.toutes_div>div:hover {
    background-color: rgb(12, 115, 248);
}

main>section.neuf_happy {
    background: url(../images/kyrandia.jpg);
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    display:flex;
    align-items: center;
    justify-content: center;
    height: 20em;
}

main>section.dix_news {

}

main>section.onze_stay {
    background: url(../images/lands.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    display:flex;
    align-items: center;
    justify-content: center;
    height: 20em;
}